@font-face {
  font-family: 'euc';
  src:  url('fonts/euc.eot?6nk6oi');
  src:  url('fonts/euc.eot?6nk6oi#iefix') format('embedded-opentype'),
    url('fonts/euc.ttf?6nk6oi') format('truetype'),
    url('fonts/euc.woff?6nk6oi') format('woff'),
    url('fonts/euc.svg?6nk6oi#euc') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ic-euc-"], [class*=" ic-euc-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'euc' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-euc-advanced_1:before {
  content: "\e900";
}
.ic-euc-books:before {
  content: "\e901";
}
.ic-euc-chat:before {
  content: "\e902";
}
.ic-euc-Close:before {
  content: "\e903";
}
.ic-euc-eye:before {
  content: "\e904";
}
.ic-euc-moins:before {
  content: "\e905";
}
.ic-euc-pin-bleu:before {
  content: "\e906";
}
.ic-euc-plume:before {
  content: "\e907";
}
.ic-euc-plus:before {
  content: "\e908";
}
.ic-euc-Search:before {
  content: "\e909";
}
.ic-euc-share:before {
  content: "\e90a";
}
.ic-euc-share2:before {
  content: "\e90b";
}
.ic-euc-share-3 .path1:before {
  content: "\e90c";
  color: rgb(0, 0, 0);
}
.ic-euc-share-3 .path2:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(10, 5, 5);
}
.ic-euc-share-3 .path3:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ic-euc-share-3 .path4:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ic-euc-share-3 .path5:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ic-euc-world:before {
  content: "\e911";
}

